FACO Floor Plan System - Defect #1067
#1 - 31/03/2022 14:57 - Was-Wasana Chantamud

9 2 vinilu feature lilningay

#2 - 31/03/2022 14:57 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#3 - 31/03/2022 14:58 - Was-Wasana Chantamud

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 09/05/2022 14:48 - Pang-kanjanart Chandaphol
- nouna1e i deleted (Was-Wasana Chantamud)

- 15% deleted (30/03/2022)
